/* deafult tags */
body {
	font-size: 12px; margin: 0px; color: #666666; font-family:Arial,Georgia,sans-serif;   text-align: center;
	background-image:url('http://www.flyhoardings.com/images/bg_01.gif');background-repeat: repeat-x;
}
#maincontainer { margin-left: auto; margin-right: auto; width:1000px; text-align: left;}
a { font-size: 12px; color: #326DB5; text-decoration: underline; }
img { border: 0px; }
td { font-size: 12px; margin: 0px; color: #666666; font-family:Arial,Georgia,sans-serif;  }
hr {  border-top: 1px dotted #666666; height:0px; margin-top:2px ; margin-bottom:2px; }
b { color:#000000; }
td.menuon {  font-weight:bold;}
td.menuoff { font-weight:normal; }

/* links tags */
.main_title, .main_title a {
	font-weight: bold; padding: 2px; color: #111111; border-bottom: 1px dotted #d5d5d5;
}
.main_contents {
	font-weight: normal; padding: 2px; color: #111111;
}
.title {
	font-weight: bold; font-size: 11px; color: #111111;
}
.subtitle {
	font-weight: normal; font-size: 11px; color: #111111;
}
/* inputs tags */
.selectinput {
	border-right: #9f9f9f 1px solid; border-top: #9f9f9f 1px solid; font-size: 12px; background:	#111111; border-left: #9f9f9f 1px solid; border-bottom: #9f9f9f 1px solid;
}
.textinput {
	border-right: #9f9f9f 1px solid; border-top: #9f9f9f 1px solid; font-size: 11px; background: #FFFFFF; border-left: #9f9f9f 1px solid; border-bottom: #9f9f9f 1px solid; height: 19px
}
.areainput {
	border-right: #9f9f9f 1px solid; border-top: #9f9f9f 1px solid; font-size: 11px; background: #FFFFFF; border-left: #9f9f9f 1px solid; border-bottom: #9f9f9f 1px solid;
}
.cssbutton{
	background-color: #ededed; border: 1px #555555 outset; padding: 5px 8px; color: #555555; text-decoration: none;
}
.button {
	padding: 2px 10px;  font-size: 12px; color: #000000; cursor:pointer;
}
.headtd { font-size:14px;  font-weight:bold; background-color:#C2D9FE; }

.activetd { font-size:12px; background-color:#ECF3FF; }
.inactivetd { font-size:12px; background-color:#cccccc; }
.ontd { font-size:12px; background-color:#ECF3FF; }
.offtd { font-size:12px; background-color:#F8F5F5; }
.alerttd { font-size:12px; background-color:#FFECC2; color:#000000; }
.soldtd { font-size:14px; background-color:#C2E6AC; }
.soldtdon { font-size:14px; background-color:#91CD6C; }
.unsoldtd { font-size:14px; background-color:#DFD8D8; border:1px solid #666666; }
.unsoldtdon { font-size:14px; background-color:#C8C0C0; border:1px solid #666666; }
/************************* IMAGE PAGING STARTS ********************************/
.virtualpage, .virtualpage2, .virtualpage3{ display: none; }
.paginationstyle{ /*Style for demo pagination divs*/ width: 250px; text-align: center; padding: 2px 0; margin: 0px 0; }
.paginationstyle select{ /*Style for demo pagination divs' select menu*/ border: 1px solid navy; margin: 0 5px; }
.paginationstyle a{ /*Pagination links style*/ padding: 0 5px; text-decoration: none; border: 1px solid black; color: navy; background-color: white; }
.paginationstyle a:hover, .paginationstyle a.selected{ color: #000; background-color: #FEE496; }
.paginationstyle a.imglinks{ /*Pagination Image links style (class="imglinks") */ border: 0; padding: 0; }
.paginationstyle a.imglinks img{ vertical-align: bottom; border: 0; }
.paginationstyle a.imglinks a:hover{ background: none; }
.paginationstyle .flatview a:hover, .paginationstyle .flatview a.selected{ /*Pagination div "flatview" links style*/ color: #000; background-color: yellow;}
/************************* IMAGE ENDS STARTS ********************************/
/* text tags */
.leftbarlink:active { color:#cccccc; font-size: 11px;   margin-bottom:3px; text-decoration:none; }
.leftbarlink:link {	color:#cccccc;  font-size: 11px;   margin-bottom:3px; text-decoration:none; 	}
.leftbarlink:visited { color:#cccccc; font-size: 11px;  margin-bottom:3px; text-decoration:none; }
.leftbarlink:hover { color:#fefefe; font-size: 11px;  margin-bottom:3px; text-decoration:underline; }
.mainlink:active { float:left; color:#666666; font-size: 13px;  text-decoration:none; padding:4px 10px 3px 10px; background-image:url('http://www.flyhoardings.com/images/button_bg.gif');}
.mainlink:link { float:left; 	color:#666666;  font-size: 13px;  text-decoration:none;  padding:4px 10px 3px 10px; background-image:url('http://www.flyhoardings.com/images/button_bg.gif');	}
.mainlink:visited { float:left;  color:#666666; font-size: 13px;   text-decoration:none;  padding:4px 10px 3px 10px; background-image:url('http://www.flyhoardings.com/images/button_bg.gif');}
.mainlink:hover { float:left;  color:#fefefe; font-size: 13px;  text-decoration:none;  padding:4px 10px 3px 10px;
        background-image:url('http://www.flyhoardings.com/images/button_bg_hover.gif');
}
.titlelinks { font-size: 12px; color: #fefefe; text-decoration: none; }
.titlelinks:hover { color:#ffffff; font-size: 12px;   margin-bottom:0px; text-decoration:none; }
.headerlink:active { color:#ffffff; font-size: 12px;    margin-bottom:0px; text-decoration:none; }
.headerlink:link {	color:#ffffff;  font-size: 12px;   margin-bottom:0px; text-decoration:none; }
.headerlink:visited { color:#ffffff; font-size: 12px;   margin-bottom:0px; text-decoration:none; }
.headerlink:hover { color:#F58719; font-size: 12px;   margin-bottom:0px; text-decoration:underline; }
.footerlink:active { color:#000000; font-size: 12px;   margin-bottom:3px; text-decoration:none; }
.footerlink:link {	color:#000000;  font-size: 12px;   margin-bottom:3px; text-decoration:none; }
.footerlink:visited { color:#000000; font-size: 12px;  margin-bottom:3px; text-decoration:none; }
.footerlink:hover { color:#000000; font-size: 12px;  margin-bottom:3px; text-decoration:underline; }
.homelink:active { color:#000000; font-size: 16px;   margin-bottom:3px; text-decoration:none; }
.homelink:link {	color:#000000;  font-size: 16px;   margin-bottom:3px; text-decoration:none; }
.homelink:visited { color:#000000; font-size: 16px;  margin-bottom:3px; text-decoration:none; }
.homelink:hover { color:#000000; font-size: 16px;  margin-bottom:3px; text-decoration:underline; }
.main_title_link:active { padding:5px; color:#9C2D1B; font-size:20px; }
.main_title_link:link {	padding:5px; color:#9C2D1B; font-size:20px; }
.main_title_link:visited { padding:5px; color:#9C2D1B; font-size:20px; }
.main_title_link:hover { padding:5px; color:#9C2D1B; font-size:20px; }
.seller_link:active { padding:5px; color:#ededed; font-size:20px; }
.seller_link:link {	padding:5px; color:#ededed; font-size:20px; }
.seller_link:visited { padding:5px; color:#ededed; font-size:20px; }
.seller_link:hover { padding:5px; color:#ededed; font-size:20px; }
.buyer_link:active { padding:5px; color:#3C44AE; font-size:20px; }
.buyer_link:link {	padding:5px; color:#3C44AE; font-size:20px; }
.buyer_link:visited { padding:5px; color:#3C44AE; font-size:20px; }
.buyer_link:hover { padding:5px; color:#3C44AE; font-size:20px; }
.tooltip {
        background-color:#ffffff;
        padding:2px;
        color:#000000;
        border:1px #666666 solid;
      }


.top a { BACKGROUND:#d6e7ef;
        BORDER-BOTTOM:#104a7b 1px solid;
        BORDER-LEFT:#afc4d5 1px solid;
        BORDER-RIGHT:#104a7b 1px solid;
        BORDER-TOP:#afc4d5 1px solid;
        COLOR:#006;
        CURSOR:pointer;
        FONT-FAMILY:tahoma,verdana,sans-serif;
        FONT-SIZE:11px;
        HEIGHT:25px;
        PADDING:3px;
        TEXT-DECORATION:none;
}

.top1 a { BACKGROUND:#d6e7ef;
        BORDER-BOTTOM:#104a7b 1px solid;
        BORDER-LEFT:#afc4d5 1px solid;
        BORDER-RIGHT:#104a7b 1px solid;
        BORDER-TOP:#afc4d5 1px solid;
        COLOR:#006;
        CURSOR:pointer;
        FONT-FAMILY:tahoma,verdana,sans-serif;
        FONT-SIZE:11px;
        PADDING:5px;
        TEXT-DECORATION:none;
        float:left;
        text-align:center;
}

.startlink:active { FONT-SIZE: 12px;  FONT-FAMILY:arial, verdana, sans-serif;  background-color:#D61D00;  COLOR: #FFFFFF; padding:0px; display:block; float:left;  height:20px; background-image:url('http://www.indlive.com/images/arrow.png'); background-position:top right; background-repeat:no-repeat; TEXT-DECORATION: none; padding:3px 13px 0px 13px;  }
.startlink:link {   FONT-SIZE: 12px;  FONT-FAMILY:arial, verdana, sans-serif;  background-color:#D61D00;  COLOR: #FFFFFF; padding:0px; display:block; float:left;  height:20px; background-image:url('http://www.indlive.com/images/arrow.png'); background-position:top right; background-repeat:no-repeat; TEXT-DECORATION: none; padding:3px 13px 0px 13px;   }
.startlink:visited {FONT-SIZE: 12px;  FONT-FAMILY:arial, verdana, sans-serif;  background-color:#D61D00;  COLOR: #FFFFFF; padding:0px; display:block; float:left;  height:20px; background-image:url('http://www.indlive.com/images/arrow.png'); background-position:top right; background-repeat:no-repeat; TEXT-DECORATION: none; padding:3px 13px 0px 13px;  }
.startlink:hover {  FONT-SIZE: 12px;  FONT-FAMILY:arial, verdana, sans-serif;  background-color:#000000;  COLOR: #FFFFFF; padding:0px; display:block; float:left;  height:20px; background-image:url('http://www.indlive.com/images/arrow0.png'); background-position:top right; background-repeat:no-repeat; TEXT-DECORATION: none; padding:3px 13px 0px 13px;  }


.sublink:active { margin-left:-10px; FONT-SIZE: 12px; FONT-FAMILY:arial, verdana, sans-serif;  COLOR: #000000; display:block; float:left;  height:20px; background-position:top right; background-repeat:no-repeat; TEXT-DECORATION: none; padding:3px 13px 3px 20px;  border-right:1px dotted #444444;    }
.sublink:link {   margin-left:-10px; FONT-SIZE: 12px; FONT-FAMILY:arial, verdana, sans-serif;  COLOR: #000000; display:block; float:left;  height:20px; background-position:top right; background-repeat:no-repeat; TEXT-DECORATION: none; padding:3px 13px 3px 20px;  border-right:1px dotted #444444;     }
.sublink:visited {margin-left:-10px; FONT-SIZE: 12px; FONT-FAMILY:arial, verdana, sans-serif;  COLOR: #000000; display:block; float:left;  height:20px; background-position:top right; background-repeat:no-repeat; TEXT-DECORATION: none; padding:3px 13px 3px 20px; border-right:1px dotted #444444;    }
.sublink:hover {  margin-left:-10px; FONT-SIZE: 12px; FONT-FAMILY:arial, verdana, sans-serif;  COLOR: #FFFFFF; display:block; float:left;  height:20px; background-position:top left; background-repeat:no-repeat; TEXT-DECORATION: none; padding:3px 13px 3px 20px;   border-right:1px dotted #444444;
    z-index: 1; background-image:url('http://www.flyhoardings.com/images/arrow_left.png');
}
.lastlink:active {  FONT-SIZE: 12px; FONT-FAMILY:arial, verdana, sans-serif;  COLOR: #000000; display:block; float:left;  height:20px; background-position:top right; background-repeat:no-repeat; TEXT-DECORATION: none; padding:3px 13px 3px 13px;  border-right:1px dotted #444444;    }
.lastlink:link {    FONT-SIZE: 12px; FONT-FAMILY:arial, verdana, sans-serif;  COLOR: #000000; display:block; float:left;  height:20px; background-position:top right; background-repeat:no-repeat; TEXT-DECORATION: none; padding:3px 13px 3px 13px;  border-right:1px dotted #444444;     }
.lastlink:visited { FONT-SIZE: 12px; FONT-FAMILY:arial, verdana, sans-serif;  COLOR: #000000; display:block; float:left;  height:20px; background-position:top right; background-repeat:no-repeat; TEXT-DECORATION: none; padding:3px 13px 3px 13px; border-right:1px dotted #444444;    }
.lastlink:hover {   FONT-SIZE: 12px; FONT-FAMILY:arial, verdana, sans-serif;  COLOR: #FFFFFF; display:block; float:left;  height:20px; background-position:top left; background-repeat:no-repeat; TEXT-DECORATION: none; padding:3px 13px 3px 13px;   border-right:1px dotted #444444;
                    background-color:#000000;

}

.form_button_enabled{BACKGROUND:#d6e7ef;BORDER-BOTTOM:#104a7b 1px solid;BORDER-LEFT:#afc4d5 1px solid;BORDER-RIGHT:#104a7b 1px solid;BORDER-TOP:#afc4d5 1px solid;COLOR:#006;CURSOR:hand;FONT-FAMILY:tahoma,verdana,sans-serif;FONT-SIZE:11px;HEIGHT:19px;TEXT-DECORATION:none}
.form_button_disabled{BACKGROUND:#efefef;BORDER-BOTTOM:#104a7b 1px solid;BORDER-LEFT:#afc4d5 1px solid;BORDER-RIGHT:#104a7b 1px solid;BORDER-TOP:#afc4d5 1px solid;COLOR:#a5a5a5;CURSOR:default;FONT-FAMILY:tahoma,verdana,sans-serif;FONT-SIZE:11px;HEIGHT:19px;TEXT-DECORATION:none}

